﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Menu desplegable</title>
	<style>
		*{
			margin:0;
			padding:0;
		}
		ul{
			list-style:none;
		}
		.menu{
			width:200px;
			font-family:Arial, Helvetica, sans-serif;
		}
		.lista a{
			background-color:#669999;
			color:white;
			text-decoration:none;
			display:block;
			padding:10px 12px;
		}
		.lista li a:hover{
			background-color:white;
			color:black;
		}
		.lista li ul{
			display:none;
			position:absolute;
			min-width:200px;
		}
		.lista li:hover > ul{
			display:block;
		}
		.lista li ul{
			position:absolute;
			left:200px;
			top:80px;
		}
		
	</style>
</head>

<body>
	<div class="menu">
		<ul class="lista">
			<li><a href="#">Inicio</a></li>
			<li><a href="#">Quiénes somos</a></li>
			<li><a href="#">Servicios</a>
				<ul>
					<li><a href="#">Servicio A</a></li>
					<li><a href="#">Servicio B</a></li>
					<li><a href="#">Servicio C</a></li>
				</ul>
			</li>
			<li><a href="#">Contacto</a></li>
		</ul>
	</div>

</body>

</html>
